<component name="libraryTable">
  <library name="Maven: org.jodd:jodd-mail:3.4.9">
    <CLASSES>
      <root url="jar://$MAVEN_REPOSITORY$/org/jodd/jodd-mail/3.4.9/jodd-mail-3.4.9.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$MAVEN_REPOSITORY$/org/jodd/jodd-mail/3.4.9/jodd-mail-3.4.9-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$MAVEN_REPOSITORY$/org/jodd/jodd-mail/3.4.9/jodd-mail-3.4.9-sources.jar!/" />
    </SOURCES>
  </library>
</component>